set_saturation_blender(3)

NAME
set_saturation_blender

SYNOPSIS
#include <allegro.h>

void set_saturation_blender(int r, int g, int b, int a);

DESCRIPTION
Enables a saturation blender mode for combining lit or translucent truecolor pixels. Applies the saturation of the source to the destination image.

SEE ALSO
set_trans_blender(3), drawing_mode(3)